*{
  margin: 0;
  padding: 0;
  font-family: "montserrat",sans-serif;
}
body{
    background: #f1f1f1;
    margin: 0;
    padding: 0;
    background-size: cover;
    background-attachment: fixed;
}
/**Barra de navegación**/

.header{
  height: 100px;
    background: #f1f1f1;
  padding: 0 20px;
  color: Black;
}
.logo{
  line-height: 100px;
  float: left;
  text-transform: uppercase;
}

.menu{
  float: right;
  line-height: 100px;
}
.menu a{
  color: Black;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 10px;
  transition: 0.4s;
}
.show-menu-btn,.hide-menu-btn{
  transition: 0.4s;
  font-size: 30px;
  cursor: pointer;
  display: none;
}
.show-menu-btn{
  float: right;
}
.show-menu-btn i{
  line-height: 100px;
}
.menu a:hover,
.show-menu-btn:hover,
.hide-menu-btn:hover{
  color: #3498db;
}

#chk{
  position: absolute;
  visibility: hidden;
  z-index: -1111;
}
/**Barra de navegación**/
/**Hero Image con efecto**/
.landing-page{
  width: 100%;
  height: 100vh;
  background: #000;
  position: relative;
  overflow: hidden;
}
.landing-page::after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../multimedia/Ana-labicicleta.jpg) no-repeat;
  background-size: cover;
  opacity: .3;
  animation: anim 25s linear infinite;
}
@keyframes anim {
  50%{
    transform: scale(2);
  }
  100%{
    transform: scale(1);
  }
}
.page-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 1;
  width: 100%;
  max-width: 800px;
  text-align: center;
  padding: 0 40px;
  box-sizing: border-box;
}
.page-content h1{
  color: White;
  text-transform: uppercase;
  font-size: 50px;
  font-weight: 900;
  margin-bottom: 20px;
}
.page-content p{
  color: #fff;
  margin-bottom: 20px;
}
.page-content a{
  display: inline-block;
  text-decoration: none;
  color: White;
  border: 2px solid White;
  text-transform: uppercase;
  padding: 10px 20px;
  transition: 0.4s linear;
}
.page-content a:hover{
  color: Black;
    background: #f1f1f1;
}
.text{
  padding: 10px;
  text-align: justify;
}
.text div{
  margin-bottom: 6px;
}
/**Hero Image con efecto**/
/**Tabla de precios**/
.main-tablprice{
  background: #f1f1f1;
  text-align: center;
}
.tablprice{
  max-width: 1200px;
  margin: auto;
  padding: 40px;
  color: #333;
  overflow: hidden;
}
.tablprice h1{
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  border-bottom: 4px solid;
  padding-bottom: 10px;
}
.pricing-table{
    background: #f1f1f1;
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-wrap: wrap;
}

.col{
  flex: 25%;
  padding: 10px;
  max-width: 320px;
  box-sizing: border-box;
}

.table{
  background: #f1f1f1;
  padding: 40px 20px;
  height: 450px;
  font-family: "montserrat",sans-serif;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 10px #00000070;
}
.table h2{
  text-transform: uppercase;
}
.table ul{
  margin: 0;
  padding: 0;
}
.table ul li{
  padding: 10px 0;
  list-style: none;
}
.price{
  font-size: 40px;
  margin-bottom: 20px;
}
.price span{
  display: block;
  font-size: 14px;
}
.table a{
  text-decoration: none;
  color: #2c3e50;
  border: 2px solid #2c3e50;
  display: block;
  padding: 10px 0;
  margin: 10px 0;
  border-radius: 40px;
  text-transform: uppercase;
  font-size: 14px;
  transition: 0.5s linear;
}
.table a:hover{
  background: #2c3e50;
  color: #fff;
}
.pop{
  background: #2c3e50;
  color: #fff;
  transform: rotate(45deg);
  padding: 10px 40px;
  position: absolute;
  top: 16px;
  right: -34px;
}
/**Tabla de precios**/
/**Sobre nosotros**/
.team-section{
  background: #f1f1f1;
  text-align: center;
}
.inner-width{
  max-width: 1200px;
  margin: auto;
  padding: 40px;
  color: #333;
  overflow: hidden;
}
.team-section h1{
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  border-bottom: 4px solid;
  padding-bottom: 10px;
}
.pe{
  float: left;
  width: calc(100% / 3);
  overflow: hidden;
  padding: 40px 0;
  transition: 0.4s;
}
.pe:hover{
  background: #ddd;
}
.pe img{
  width: 120px;
  height: 150px;
}
.p-name{
  margin: 16px 0;
  text-transform: uppercase;
}
.p-des{
  font-style: italic;
  color: #3498db;
}
.p-sm{
  margin-top: 12px;
}
.p-sm a{
  margin: 0 4px;
  display: inline-block;
  width: 30px;
  height: 30px;
  transition: 0.4s;
}
.p-sm a:hover{
  transform: scale(1.3);
}
.p-sm a i{
  color: #333;
  line-height: 30px;
}
/**Sobre nosotros**/
/**GRID de imagenes con efecto**/

*, *::after, *::before{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.main-grid{
  background: #f1f1f1;
  text-align: center;
}
.grid{
  max-width: 1200px;
  margin: auto;
  padding: 40px;
  color: #333;
  overflow: hidden;
}
.grid h1{

  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  border-bottom: 4px solid;
  padding-bottom: 10px;
}
.container{
	width: 100%;
	height: auto;
	padding: 20px;
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
}
.box{
	width: 270px;
	height: 250px;
	position: relative;
  background: #f1f1f1;
	margin: 10px auto;
	cursor: pointer;
}
.box img{
	max-width: 100%;
	height: 100%;
	object-fit: cover;
}
.box::before, .box::after{
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	transition: all 0.5s ease-out;
}
.box:hover::before{
	background-color: rgba(0,0,0,0.4);
	transform: scale(1.05, 1);
}
.box:hover::after{
	transform: scale(1, 1.05);
}
.con-text{
	position: absolute;
	color: white;
	bottom: 0;
	width: 270px;
	height: 250px;
	padding: 75px 25px;
	display: none;
	text-align: center;
}
.box:hover .con-text{
	display: block;
}
/**GRID de imagenes con efecto**/
/**Formulario**/
.contact-section{
    background: #f1f1f1;
  background-size: cover;
  padding: 40px 0;
}
.contact-section h1{
  text-align: center;
  color: Black;
}
.border{
  width: 100px;
  height: 10px;
  background: #34495e;
  margin: 40px auto;
}

.contact-form{
  max-width: 600px;
  margin: auto;
  padding: 0 10px;
  overflow: hidden;
}

.contact-form-text{
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 16px 0;
  border: 0;
  background: White;
  padding: 20px 40px;
  outline: none;
  color: Black;
  transition: 0.5s;
}
.contact-form-text:focus{
  box-shadow: 0 0 10px 4px Black;
}
textarea.contact-form-text{
  resize: none;
  height: 120px;
}
.contact-form-btn{
  float: right;
  border: 0;
  background: #34495e;
  color: #fff;
  padding: 12px 50px;
  border-radius: 20px;
  cursor: pointer;
  transition: 0.5s;
}
.contact-form-btn:hover{
  background: #2980b9;
}
.option{
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 16px 0;
  border: 0;
  background: White;
  padding: 20px 40px;
  outline: none;
  color: Black;
  transition: 0.5s;
}
/**Formulario**/
/**Footer**/
footer {
	width: 100%;
  font-family: "montserrat",sans-serif;
}

.footer-container {
	width: 100%;
	background: #272727;
	color: #fff;
}

.footer-main {
	width: 98%;
	max-width: 1000px;
	margin: auto;
	padding: 50px 0;
	display: flex;
	flex-wrap: wrap;
}

.footer-main .footer-columna {
	width: calc(100% / 3);
	text-align: justify;

}
.footer-main .footer-columna:nth-child(2) {
	padding: 0 20px;
}

.footer-main .footer-columna h3 {
	font-size: 32px;
	color: #00C6EE;
	margin-bottom: 20px;
}

.footer-main .footer-columna input[type="email"] {
	border: none;
	width: 100%;
	border: 1px solid #00C6EE;
	font-size: 14px;
	padding: 10px;
  font-family: "montserrat",sans-serif;
}

.footer-main .footer-columna input[type="submit"] {
	border: none;
	background: #00C6EE;
	color: #fff;
	padding: 10px 40px;
	font-size: 18px;
	margin-top: 10px;
	cursor: pointer;
  font-family: "montserrat",sans-serif;
}

.footer-main .footer-columna span p {
	display: inline-block;
	margin-left: 5px;
	margin-bottom: 15px;
  font-family: "montserrat",sans-serif;
}

.footer-copy-redes {
	width: 100%;
	background: #000;
	border-top: 3px solid #fff;
}

.main-copy-redes {
	width: 98%;
	max-width: 1000px;
	padding: 15px 0;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}

.main-copy-redes .footer-copy {
	width: 70%;
	color: #fff;
}

.main-copy-redes .footer-redes {
	width: 30%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


.main-copy-redes .footer-redes a {
	display: inline-block;
	text-decoration: none;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius:50%;
	background: #fff;
	color: #000;
	text-align: center;
}
/**Footer**/




/**Diseño moviles y tablets**/
@media screen  and (max-width: 950px) {
  .show-menu-btn,.hide-menu-btn{
    display: block;
  }
  .menu{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #333;
    right: -100%;
    top: 0;
    text-align: center;
    padding: 80px 0;
    line-height: normal;
    transition: 0.7s;
  }
  .menu a{
    display: block;
    padding: 20px;
  }
  .hide-menu-btn{
    position: absolute;
    top: 40px;
    right: 40px;
  }
  #chk:checked ~ .menu{
    right: 0;
  }
  .col{
    flex: 50%;
  }
  .pe{
    width: 100%;
    flex: 50%;
  }
	.info-main {
		padding: 30px 100px;
	}

	.footer-main .footer-columna {
		padding: 0 10px;
	}

	.footer-main .footer-columna h3 {
		font-size: 28px;
	}

	.footer-main .footer-columna p {
		font-size: 14px;
	}
}

@media screen  and (max-width: 640px) {

  .col{
    flex: 100%;
  }
  .pe{
    width: 100%;
    flex: 50%;
  }
	.info-main {
		padding: 30px 30px;
	}

	.info-main h3 {
		font-size: 30px;
	}

	.footer-main {
		padding: 10px 0;
	}

	.footer-main .footer-columna {
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}

	.footer-main .footer-columna h3 {
		margin-bottom: 5px;
	}

	.footer-main .footer-columna span {
		display: block;
	}

	.main-copy-redes .footer-copy {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
}
